Trying under node 0.8... #10

Open
richtera opened this Issue Sep 14, 2012 · 0 comments

1 participant

@richtera

Obviously since 0.6 doesn't work yet it's unlikely to work but I did notice that the first failure is due to package.json missing in the repo. This didn't quite make sense to me. Why is there no package.json at all?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment